## libgraph-grammar-perl 0.1.1

=== debian/changelog ===
libgraph-grammar-perl (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.1.1.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Apr 2024 17:47:40 +0200

libgraph-grammar-perl (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1067212)

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Mar 2024 03:27:08 -0400
