## libgraph-grammar-perl 0.2.0

=== debian/changelog ===
libgraph-grammar-perl (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Sep 2024 08:20:22 -0400
