=== debian/control ===
Source: libgraph-grammar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclone-perl <!nocheck>,
                     libgraph-moreutils-perl <!nocheck>,
                     libgraph-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libset-object-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-grammar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-grammar-perl.git
Homepage: https://metacpan.org/release/Graph-Grammar
Rules-Requires-Root: no

Package: libgraph-grammar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libgraph-moreutils-perl,
         libgraph-perl,
         libscalar-list-utils-perl,
         libset-object-perl
Description: Grammar for graphs
 Graph::Grammar is a Perl implementation of a graph rewriting method (a.k.a.
 graph grammar). Much of the API draws inspiration from Parse::Yapp, but
 instead of acting on text streams Graph::Grammar is oriented at graphs, as
 implemented in Perl's Graph module. Graph::Grammar implements a single method
 parse_graph() which accepts an instance of Graph and an array of rules. Every
 rule is evaluated for each vertex in a graph and, if a match is found, an
 action associated with the rule is executed.
