=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Grammar   .*/Graph-Grammar-v?@ANY_VERSION@@ARCHIVE_EXT@$
